<?php

function get_total_points($team)
{
    $dao = new Dao();
    $points = 0;
    foreach ($dao->get_score_team($team) as $row) {
        $points += $row['points'];
    }
    return $points;
}

$scoreGli = get_total_points('gli');
$scorePek = get_total_points('pek');
$scoreBoo = get_total_points('boo');
$scoreVer = get_total_points('ver');
